<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-dark">
        <div class="container">
            <ul class="nav navbar-nav">
                <li><a class="navbar-brand" href="#">Brand</a></li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'admin:index' %}">Admin</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'basic_app:school_list' %}">List</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'basic_app:index' %}">Index</a>
                </li>         
            </ul>
        </div>
    </nav>
    <div class="container">
        {% block body_block %}
        {% endblock %}
    </div>
</body>
</html>